columnSuffix: null
contentColumnType: string
fieldGroup: 5287b6c0-9c61-459d-8bad-d6b0f0f13b7f # Etiketten
handle: cf_etiketten_rel
instructions: ''
name: 'Auswahl Etiketten'
searchable: true
settings:
  allowSelfRelations: false
  limit: ''
  localizeRelations: false
  selectionLabel: ''
  showSiteMenu: true
  source: null
  sources:
    - 'section:cd92369b-c782-413d-8389-57068f3ee5f2' # Möbel
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
